Results 1 to 7 of 7

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Phone not getting service after yellowsn0w

  1. #1
    Default Phone not getting service after yellowsn0w
    I used PwnageTool on my new iPhone 3G 2.2.1 and installed yellowsn0w but my phone won't connect to the network. It just has the 1/5 bars and no carrier name. What did i do wrong?

  2. #2
    YellowSn0w is NOT compatible with 2.2.1 So it wont work.

  3. #3
    sorry you will have to wait for an update as there is no way to downgrade baseband as of now

    try to stay on top of things so that you dont make the mistake of updating again

  4. #4
    Well, I don't know if it was really a mistake. It came with 2.2.1 so I really couldn't do anything about it.

    But the Dev Team blog says this:
    "Yellowsn0w will NOT work with the baseband version (02.30.03) that is present in the recent 2.2.1 update. If you want to use Yellownsn0w you will need to create and restore using a custom .ipsw that will allow you to update safely to 2.2.1 without applying the 02.30.03 baseband update. You’ll then have a 3G iPhone running 2.2.1 with an older baseband version that is still vulnerable to yellowsn0w, following these steps ensures that yellowsn0w will still operate."

    However, I cannot find the option in PwnageTool to do this.

  5. #5
    Retired Moderator Poseidon79's Avatar
    Join Date
    Jan 2008
    Location
    Austin, TX
    Posts
    8,264
    Thanks
    819
    Thanked 1,681 Times in 1,159 Posts

    If you're already on 2.2.1 then you have the 2.30 baseband and there's no way to downgrade. You're stuck.

  6. #6
    If it came with 2.2.1, there is nothing you can do. That article is about upgrading from 2.2 to 2.2.1.

    Your baseband is already updated...so again, there is nothing you can do.

  7. #7

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •